<div class="card">
  <div class="card-body">
    <div class="row align-items-center">
      <div class="col-12 col-lg-4 order-lg-2">
        <div class="text-center">
          <img src="{{- "assets/img/illustrations/happiness.svg" |absURL -}}" alt="..." class="img-fluid mt-n5 mt-lg-0 mb-4 mr-md-n3" style="max-width: 272px;">
        </div>
      </div>
      <div class="col-12 col-lg-8 px-4 py-3 order-lg-1">
        <h2>
          We are currently working on this section of the website
        </h2>
        <p class="text-muted">
          This is going to be a place to find all sorts of publications on cable robots be it journal articles, conference papers, theses, author versions, preprints, or gray literature.
        </p>
        <span class="btn btn-primary lift">
          Come back soon
        </span>
      </div>
    </div>
  </div>
</div>